	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	
	.dpricing-table table { 
		width: 100%; 
		border-collapse: collapse; 
		margin-bottom:05px;
		position:relative;
	}
	
	.filter-table {
	position:absolute;
	right:26px; 
	top:60px;
	margin:0px;
	text-align: left !important;
	}
	
	.filter-table  input {
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
	}
	
	/* Zebra striping */
	.dpricing-table tr:nth-of-type(odd) { 
		
	}
	.dpricing-table th { 
		color: #fff; 
		font-weight: bold; 
		background:#65454c none repeat scroll 0 0;
		color:#fff;
		text-align:center;
		
	}
	.dpricing-table td, th { 
		padding: 6px; 
		text-align: center; 
		width:15%;
		border:1px solid #dadada;
		background:#ededed;
		 color: #333;
		font-size: 14px;
		font-weight: normal;
		padding: 0.9375em;
	}
	
	.dpricing-table table tr td:nth-last-child(n+6) { background:#a1a0a5; color:#fff; }
	
		/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/

	
		@media only screen and (max-width: 640px) {
	.filter-table {
	position:absolute;
	left:26px; 
	top:-50px;
	margin:0px;
	text-align: left !important;
	}
	}
	
	@media 
	only screen and	(max-device-width: 768px) {
	
		.dpricing-table table tr td:nth-last-child(n+6) { background:#a1a0a5; color:#fff; }
		.dpricing-table td, th { width:100%;}
	
		/* Force table to not be like tables anymore */
		.dpricing-table table, thead, tbody, th, td, tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.dpricing-table thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.dpricing-table tr { border: 1px solid #ccc; }
		
		.dpricing-table td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
			display:block;
		}
		
		.dpricing-table td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
		.dpricing-table td:nth-of-type(1):before { content: "Domains"; }
		.dpricing-table td:nth-of-type(2):before { content: "1 Year"; }
		.dpricing-table td:nth-of-type(3):before { content: "2 Years"; }
		.dpricing-table td:nth-of-type(4):before { content: "3 Years"; }
		.dpricing-table td:nth-of-type(5):before { content: "5 Years"; }
		.dpricing-table td:nth-of-type(6):before { content: "10 Years"; }
	}
	
	